﻿.twitter-typeahead {display:block !important;}

.typeahead,
.tt-query,
.tt-hint {
  width: 396px;
  height: 30px;
  padding: 8px 12px;
  font-size: 24px;
  line-height: 30px;
  border: 2px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}

.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  border: 2px solid #1578be;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #aaa !important;
}

.tt-viewall {
    margin-top: 15px;
}

.tt-viewall a {
    color: #666;
    font-weight: bold;
    font-size: 1.3em;
    text-align: center;
    display: block;
}

.tt-menu {
    position:static !important;
    padding-bottom:15px;
    /*display:block !important;*/
  /*width: 422px;
  margin: 12px 0;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);*/
}
.tt-menu::before, .tt-menu::after {display:table; content:" ";}
.tt-menu::after {clear:both;}

.tt-suggestion {display:inline-block; width:100%; padding:10px; font-size:18px; line-height:100%; color:#9b9b9b;}
.tt-suggestion a {color:#9b9b9b;}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #1578be;
}
.tt-suggestion a:hover {
	color:#fff;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #1578be;

}

.tt-suggestion p {
  margin: 0;
}


/* example specific styles */
/* ----------------------- */

#custom-templates .empty-message {
  padding: 5px 10px;
 text-align: center;
}

#multiple-datasets .league-name {
  margin: 0 20px 5px 20px;
  padding: 3px 0;
  border-bottom: 1px solid #ccc;
}

#scrollable-dropdown-menu .tt-menu {
  max-height: 150px;
  overflow-y: auto;
}

.tt-dataset h3 {margin:0px; padding:15px 0px 10px 0px; border-bottom:1px solid #e4e4e4; color:#9b9b9b; font-size:12px; font-weight:bold; text-transform:uppercase;}